Flight Simulation - Bug #323

Development - stage 1
01/31/2019 09:59 AM - Hans de Nivelle

Status: New Start date: 01/31/2019
Priority: Normal Due date: 02/13/2019
Assignee: Hans de Nivelle % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Second quarter Spent time: 0:00 hour
Description

History

#1 - 02/13/2019 11:11 AM - Alen German
- Due date set to 02/13/2019

Source: https://drive.google.com/open?id=1M6gkt8eNBYmyoTCndAZFHVHYOs0fvzU7
Video: https://drive.google.com/open?id=1gE_u8CeRUAcqg6JPHJc2KP7NMUCO0TaF4

Updates!

e Copy-pasted atmospheric scattering code from https:/github.com/wwwtyro/glsl-atmosphere

e Integrated 3d graphics with 2d physics model

e Red up on renderer architectures. Turns out we don't know enough to properly refactor our renderer yet. We might try to make a deferred
renderer.

#2 - 02/14/2019 10:13 AM - Hans de Nivelle
- % Done changed from 0 to 100

04/02/2025 1/1



https://drive.google.com/open?id=1M6qkt8eNBYmyoTCndAZFHVHYOs0fvzU7
https://drive.google.com/open?id=1qE_u8CeRUAcqg6JPHJc2KP7NMUC0TaF4
https://github.com/wwwtyro/glsl-atmosphere
http://www.tcpdf.org

